Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13075/?format=api
{ "ob_id": 13075, "uuid": "e33c18de7cc649edba92e3e92b27fa29", "title": "Snowdon Mountain Railway - moving train (SNTR)", "abstract": "Tourist railway organisation who kindly allowed Newcastle University (lead contact Nigel Penna) to install GNSS and meteorological equipment for GNSS atmospheric water vapour estimation and positioning experiments. SNTR = station mounted on train going up and down the mountain", "keywords": "snowdon-sntr", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8506/?format=api" ], "platformType": "moving_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50048/?format=api" ] }